/* =ACECommerce Styles
-------------------------------------------------------------- */

/* =Fonts
-------------------------------------------------------------- */

/* =Elements
-------------------------------------------------------------- */

html {
  overflow-x: hidden;
}

*:focus {
    outline: none !important;
}

.form-control:focus {
    box-shadow: none !important;
}

a {
    color: #2e2e2e;
}

a:hover {
    color: #a2a2a2;
    text-decoration: none;
}

h1, h2, h3, h4 {
    font-family: 'Playfair Display', serif;
    font-weight: 400 !important;
    letter-spacing: 2px;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 38px;
}

p,
a {
    font-family: 'Open Sans', sans-serif;
}

button {
    -webkit-appearance: none;
}

/* =Elements
-------------------------------------------------------------- */

.white {
    color: #fff;
}

.whiteBg {
    background: #fff;
}

.blue {
    color: #2E3444;
}

.blueBg {
    background: #2E3444;
}

.red {
    color: #B9213D;
}

.redBg {
    background: #B9213D;
}

.beige {
    color: #FBFBFB;
}

.beigeBg {
    background: #FBFBFB;
}

.grey {
    color: #F2F2F2;
}

.greyBg {
    background: #F2F2F2;
}

/* =Images
-------------------------------------------------------------- */

img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

/* =Alignment
-------------------------------------------------------------- */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	clear: both;
	display: block;
}

/* =Hide Form Placeholders
-------------------------------------------------------------- */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/* =Top Bar
-------------------------------------------------------------- */

top-bar {
    display: block;
    height: 60px;
    width: 100%;
    margin-bottom: 2px;
}

top-bar .top-bar-cta {
    height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    float: left;
    border-right: 2px solid #fff;
}

top-bar .top-bar-icon {
    height: 22px;
    width: 22px;
    border: 1px solid #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    color: #fff;
    text-align: center;
    line-height: 22px;
}

top-bar .top-bar-icon svg {
    font-size: 10px;
    vertical-align: top;
    margin-top: 5px;
}

top-bar .top-bar-cta p {
    height: 60px;
    line-height: 60px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 14px;
}

top-bar .top-bar-cta p .small {
    font-size: 12px;
    margin-left: 5px;
    font-weight: 400;
}

top-bar .social {
    float: right;
    height: 60px;
    padding-left: 18px;
    padding-right: 18px;
    border-left: 2px solid #fff;
    /*background: #B9213D;*/
    background: #000;
}

top-bar .social .social-icon {
    display: inline-block;
    font-size: 17px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    color: #fff;
    height: 60px;
    padding-top: 16px;
}

/* =Header
-------------------------------------------------------------- */

header {
    height: 100px;
    border-bottom: 1px solid #707070;
    position: relative;
}

/* =Header 1
-------------------------------------------------------------- */

header.header-1 {
    background: #eee;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 0px;
    z-index: 999;
}

header.header-1.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}

/* =Logo
-------------------------------------------------------------- */

logo {
    height: 100px;
    width: auto;
    float: left;
    display: block;
}

logo img {
  max-height: 100% !important;
  max-width: 200px !important;
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  object-fit: cover;
  margin-left: 40px;
}

/* =Nav
-------------------------------------------------------------- */

nav {
    margin: auto;
    text-align: right;
}

nav ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    height: 100px;
    margin: auto;
}

nav ul li {
    margin: 0px;
    padding: 0px;
    min-height: 100px;
    position: relative;
    display: inline-block;
}

nav ul li a {
    margin: 0px;
    padding: 0px;
    float: left;
    min-height: 100px;
    line-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    color: #2E3444;
    transition: all 0.3s ease-in-out;
}

nav ul.menu > li.current-menu-item > a,
nav ul.menu > li > a:hover {
    text-decoration: none;
    color: white;
    background-color: #000;
}

nav ul li ul {
    position: absolute;
    top: 0;
    display: none;
    width: 230px;
    overflow: hidden;
    height: auto;
    margin-top: 100px;
    border-top: 2px solid #eee;
}

nav ul li:hover ul {
    display: block;
}

nav ul li ul li {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
    overflow: hidden;
    min-height: 50px;
}

nav ul li ul li a {
    display: block;
    float: left;
    height: auto;
    padding: 15px 20px;
    width: 100%;
    color: #fff;
    background: #B9213D;
    font-size: 12px;
    min-height: 50px;
    line-height: 20px;
    font-weight: 700;
}

nav ul li ul li a:hover {
    background: #A52139;
    color: #fff;
}

/* =Account
-------------------------------------------------------------- */

account {
    float: right;
    height: 100px;
    display: flex;
    align-items: center;
}

account a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 18px;
    color: #2E3444;
}

account a:hover {
    color: #B9213D;
}

account a.cart-contents {
    font-size: 13px;
    background: #B9213D;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    height: 24px;
    width: 24px;
    text-align: center;
    margin-left: 0px;
    color: #fff;
    font-weight: bold;
    padding-top: 2px;

}

account a.cart-contents:hover {
    color: #fff;
}

/* =Trigger
-------------------------------------------------------------- */

trigger {

}

trigger.menu-bttn {
    float: right;
    display: none;
}

/* =Hero
-------------------------------------------------------------- */

hero {
    display: block;
    padding: 200px 30px;
    text-align: center;
    margin-bottom: 2px;
}

hero .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
}

hero .container {
  z-index: 2;
}

hero h1 {
    margin-bottom: 20px;
}

hero button {
    cursor: pointer;
    height: 70px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    font-weight: 700;
    margin-top: 25px;
    margin-left: 4px;
    margin-right: 4px;
}

hero button.hero-button-left {
    border: 2px solid #fff;
    color: #fff;
    background: transparent;
}
.home hero button.hero-button-left {
    width: 340px;
    max-width: 90%;
    height: 100px;
    font-size: 24px;
}
hero button.hero-button-left:hover {
    background: #fff;
    color: #2E3444;
}

hero button.hero-button-right {
    border: 2px solid #B9213D;
    color: #fff;
    background: #B9213D;
}

hero button.hero-button-right:hover {
    background: transparent;
    border: 2px solid #B9213D;
    color: #B9213D;
}

/* =Hero (Split)
-------------------------------------------------------------- */

hero.split {
    padding: 0px;
}

hero.split .hero-background {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

hero.split .hero-content {
    padding: 200px 120px;
    text-align: left;
}

/* =Hero (Split)
-------------------------------------------------------------- */

hero.top {
    padding: 0px;
}

hero.top .hero-background {
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

hero.top .hero-content {
    padding: 120px;
}

/* =Tabs
-------------------------------------------------------------- */

tabs {
    display: block;
    width: 100%;
    background: #eee;
    margin-bottom: 2px;
}

tabs .tab-container {
    height: 100%;
    padding: 130px;
}

tabs .tab-container.tab-container-left {
    border-right: 1px solid #fff;
}

tabs .tab-container.tab-container-right {
    border-left: 1px solid #fff;
}

tabs .tab-container p.tab-prefix {
    font-size: 19px;
    margin-bottom: 4px;
    font-family: 'georgia';
    font-style: italic;
}

tabs .tab-container h2 {
    font-weight: 900;
    margin-bottom: 20px;
}

tabs .tab-container p {
    max-width: 740px;
}

tabs .tab-container svg {
    margin-top: 20px;
    font-size: 30px;
}

/* =Recent
-------------------------------------------------------------- */

recent {
    display: block;
    padding: 140px 30px;
    margin-bottom: 2px;
}

recent .container-fluid {
    max-width: 1600px;
}

recent .recent-title {
    text-align: center;
}

recent .recent-title h2, recent .recent-title p {
    max-width: 700px;
    margin: auto;
}

recent .recent-title h2 {
    margin-bottom: 20px;
}

recent .recent-title p {
    margin-bottom: 20px;
}

recent ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding-top: 80px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

recent ul li {
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    width: calc(33.333% - 30px);
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}

recent ul li .product-image {
    height: 220px;
    text-align: center;
    border-bottom: 1px solid #F0F0F0;
    padding-top: 22px;
}

recent ul li .product-image {

}

recent ul li .product-image .onsale {
    display: none;
}

recent ul li .product-image img {
    margin: auto;
    width: auto;
    max-height: 176px;
    display: block;
}

recent ul li .product-description {
    padding: 50px 50px 75px 50px;
    position: relative;
}

recent ul li .product-description h2 {
    margin-bottom: 5px;
    color: #2E3444;
}

recent ul li .product-description .product-arrow {
    height: 40px;
    width: 40px;
    position: absolute;
    background: #B9213D;
    color: #fff;
    bottom: 0;
    right: 0;
    text-align: center;
}

recent ul li .product-description .product-arrow svg {
    margin-top: 12px;
}

recent ul li .product-description h2.woocommerce-loop-product__title {
    font-size: 20px;
    color: #2E3444;
}

recent ul li .product-description .product-sku {
    font-size: 12px;
    color: #2E3444 !important;
}

recent ul li .product-description del {
    margin-right: 15px;
    color: #2E3444 !important;
}

recent ul li .product-description .price {
    font-weight: 900;
    color: #2E3444;
    font-size: 17px;
    text-decoration: none;
}

recent ul li .product-description del .amount {
    font-weight: 900;
    color: #2E3444;
    font-size: 17px;
}

recent ul li .product-description ins  {
    text-decoration: none;
    color: #B9213D !important;
}

recent ul li .product-description ins .amount {
    font-weight: 900;
    font-size: 17px;
}

recent ul li .product-description p {
    font-size: 14px;
    color: #000;
}

/* =Blog
-------------------------------------------------------------- */

blog {
    display: block;
    padding: 140px 30px;
    margin-bottom: 2px;
}

blog .container-fluid {
    max-width: 1600px;
    text-align: center;
}

blog.blog-narrow .container-fluid {
    max-width: 960px;
    text-align: center;
}

blog h2, blog p {
    max-width: 700px;
    margin: auto;
}

blog h2 {
    margin-bottom: 15px;
    line-height: 1.1em;
}

blog p.blog-description {
    margin-bottom: 50px;
}

blog .search {
    border: 1px solid #2E3444;
    text-align: left;
}

blog .search .search-left {
    height: 100%;
    border-right: 1px solid #2E3444;
    height: 80px;
    padding-left: 30px;
    padding-right: 30px;
}

blog .search .search-right {
    height: 100%;
    height: 80px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    cursor: pointer;
}

blog .search .search-right p.filter-tag {
    line-height: 78px;
    font-size: 18px;
    font-weight: 700;
    margin: auto;
    max-width: none;
}

blog .search .search-right svg {
    position: absolute;
    right: 30px;
    top: 50%;
    bottom: 50%;
    font-size: 20px;
    color: #2E3444;
    margin-top: -8px;
}

blog .search .search-right svg.switch {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

blog .search .search-right ul {
    width: 100%;
    height: auto;
    background: #2E3444;
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 999;
    list-style-type: none;
    padding: 0;
    display: none;
}

blog .search .search-right ul.show {
    display: block;
}

blog .search .search-right ul li {
    width: 100%;
    padding: 20px 30px;
    border-bottom: 1px solid #eee;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
}

blog .search .search-right ul li:last-of-type {
    border: none;
}

blog .search .search-right ul li:hover {
    background: rgba(255, 255, 255, 0.1);
    cursor: pointer;
}

blog .search .search-left .filter-search {
    line-height: 79px;
    font-size: 18px;
    font-weight: 700;
    margin: auto;
    max-width: none;
    height: 79px !important;
    color: #2E3444;
    border: none !important;
    padding: 0px;
}

blog .search .search-left .search-submit {
    position: absolute;
    right: 25px;
    top: 50%;
    bottom: 50%;
    font-size: 18px;
    color: #2E3444;
    display: block;
    padding: 0px;
    width: 30px;
    height: 30px;
    margin-top: -12px;
    background: transparent !important;
    border: none !important;
}

blog .blog {
    margin-top: 60px;
    border-left: 2px solid #0A3D73;
}

blog.blog-narrow .blog {
    border: none;
}

blog .blog .blog-post {
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: left;
}

blog.blog-narrow .blog .blog-post {
    border-bottom: none;
    border-left: 2px solid #0A3D73;
}

blog.blog-narrow .blog .blog-post {
    margin-bottom: 50px;
}

blog.blog-narrow .blog .col-lg-12:last-of-type .blog-post {
    margin-bottom: 0px;
}

blog .blog .col-lg-4 .blog-post {
    background: #2E3444;
}

blog .blog .col-lg-4:nth-of-type(odd) .blog-post {
    background: #B9213D;
}

blog .blog .col-lg-12 .blog-post {
    background: #2E3444;
}

blog .blog .col-lg-12:nth-of-type(odd) .blog-post {
    background: #B9213D;
}

blog .blog .blog-post .featured-image {
    width: 100%;
    height: 250px;
    background: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

blog.blog-narrow .blog .blog-post .featured-image {
    height: 350px;
}

blog .blog .blog-post .blog-post-content {
    padding: 90px 50px;
}

blog .blog .blog-post .blog-post-content h3 {
    font-size: 20px;
    margin-bottom: 4px;
    color: #fff;
    font-weight: 900;
}

blog .blog .blog-post .blog-post-content p {
    max-width: none;
    margin-left: 0px;
    font-size: 14px;
    color: #fff;
}

blog .blog .blog-post .blog-post-content p.blog-post-date {
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 15px;
    color: #fff;
}

blog .blog .blog-post .blog-post-content svg {
    margin-top: 20px;
    font-size: 22px;
    color: #fff;
}

/* =Blog (Page Layout)
-------------------------------------------------------------- */

page .blog .blog-post {
    margin-bottom: 120px;
}

page .blog .col-lg-12:last-of-type .blog-post {
    margin-bottom: 0px;
}

page .blog .blog-post .featured-image {
    width: 100%;
    height: 350px;
    background: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 50px;
    border: 2px solid #F0F0F2;
}

page .blog .blog-post h2 {
    margin-bottom: 0px;
}

page .blog .blog-post p.blog-post-date {
    font-weight: bold;
    font-size: 15px;
    margin-top: -5px;
}

/* =Right Content
-------------------------------------------------------------- */

right-content {
    display: block;
    width: 100%;
    margin-bottom: 2px;
}

right-content .right-content-center {
    text-align: center !important;
}

right-content .right-content-container {
    height: 100%;
    padding: 210px 130px;
}

right-content .right-content-center .right-content-container {
    padding-top: 120px;
    padding-bottom: 120px;
}

right-content .right-content-container p.right-content-prefix {
    font-size: 19px;
    margin-bottom: 4px;
    font-family: 'georgia';
    font-style: italic;
}

right-content .right-content-container h2 {
    font-weight: 900;
    max-width: 740px;
    margin: auto;
    margin-bottom: 20px;
}

right-content .right-content-container p {
    max-width: 740px;
    color: #fff;
    margin: auto;
}

right-content .right-content-container .right-content-link {
    max-width: 750px;
    margin: auto;
}

right-content .right-content-container .right-content-link svg {
    margin-top: 20px;
    font-size: 30px;
}

right-content .right-content-background {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Left Content
-------------------------------------------------------------- */

left-content {
    display: block;
    width: 100%;
    margin-bottom: 2px;
}

left-content .left-content-center {
    text-align: center !important;
}

left-content .left-content-container {
    height: 100%;
    padding: 210px 130px;
}

left-content .left-content-center .left-content-container {
    padding-top: 120px;
    padding-bottom: 120px;
}

left-content .left-content-container p.left-content-prefix {
    font-size: 19px;
    margin-bottom: 4px;
    font-family: 'georgia';
    font-style: italic;
}

left-content .left-content-container h2 {
    font-weight: 900;
    max-width: 740px;
    margin: auto;
    margin-bottom: 20px;
}

left-content .left-content-container p {
    max-width: 740px;
    color: #fff;
    margin: auto;
}

left-content .left-content-container .left-content-link {
    max-width: 750px;
    margin: auto;
}

left-content .left-content-container .left-content-link svg {
    margin-top: 20px;
    font-size: 30px;
}

left-content .left-content-background {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Pagination
-------------------------------------------------------------- */

pagination {
    display: block;
    margin-top: 90px;
}

pagination a {
    display: inline-block;
    padding: 15px;
    width: 220px;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
}

pagination a.next-button {
    background: #B9213D;
}

pagination a.prev-button {
    background: #2E3444;
}

/* =Content
-------------------------------------------------------------- */

content {

}

content.fixed {
    display: block;
    padding-top: 100px;
}

/* =Banner
-------------------------------------------------------------- */

banner {
    display: block;
    margin-bottom: 2px;
    padding-top: 90px;
    padding-bottom: 90px;
    text-align: center;
}

banner h1 {
    max-width: 800px;
    margin: auto;
    margin-bottom: 20px;
}

banner p.banner-title {
    font-size: 44px;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 15px;
}

banner p {
    color: #fff;
    margin-bottom: 0px;
    max-width: 800px;
    margin: auto;
}

/* =Page
-------------------------------------------------------------- */

page {
    padding: 140px 50px;
    display: block;
}

page .container-fluid {
    max-width: 1600px;
}

page h1 {
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 30px;
}

page h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

page h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

page h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

/* =Page
-------------------------------------------------------------- */

page.about img {
    border: 2px solid #F0F0F2;
    margin-bottom: 70px;
}

/* =Post
-------------------------------------------------------------- */

post {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #707070;
    display: block;
}

/* =Single
-------------------------------------------------------------- */

single {
    padding: 140px 50px;
    display: block;
}

single .container-fluid {
    max-width: 1600px;
}

single h1 {
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 30px;
}

single h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

single h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

single h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #2E3444;
}

single p.single-date {
    margin-top: -20px;
    font-weight: 700;
    margin-bottom: 50px;
}

/* =FAQ
-------------------------------------------------------------- */

page.faq h2:first-of-type {
    margin-top: 0px;
}

page.faq h2 {
    margin-top: 70px;
}

page.faq .faq-container:first-of-type {
    margin-top: 0px;
}

page.faq .faq-container {
    margin-bottom: 40px;
    padding-right: 20%;
    position: relative;
}

page.faq .faq-container .toggle {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 7px;
    right: 0;
    text-align: center;
    color: #B9213D;
    cursor: pointer;
}

page.faq .faq-container .toggle svg {
    margin-top: 7px;
}

page.faq .faq-container:first-of-type h2 {
    margin-top: 0px;
}

page.faq .faq-container p:last-of-type {
    margin-bottom: 70px;
}

page.faq .faq-container h2 {

}

page.faq .faq-container .faq-content {
    display: none;
}

page.faq .faq-container .faq-content.show {
    display: block;
}

/* =Team
-------------------------------------------------------------- */

team {
    padding: 140px 50px 40px 50px;
    display: block;
}

team .container-fluid {
    max-width: 1600px;
}

team h1 {
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 30px;
}

team .team-member {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 100px;
    position: relative;
}

team.template-3 .team-member {
    min-height: 240px;
    padding-left: 280px;
    text-align: left;
    display: flex;
    align-items: center;
}

team .team-member .team-member-photo-container {
    width: 240px;
    height: 240px;
    border: 2px solid #F0F0F2;
    -webkit-border-radius: 120px;
    -moz-border-radius: 120px;
    border-radius: 120px;
    margin: auto;
    margin-bottom: 40px;
}

team.template-3 .team-member .team-member-photo-container {
    position: absolute;
    left: 0;
}

team .team-member .team-member-photo-container .team-member-photo {
    width: 220px;
    height: 220px;
    -webkit-border-radius: 110px;
    -moz-border-radius: 110px;
    border-radius: 110px;
    margin-top: 8px;
    margin-left: 8px;
    background: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

team .team-member h2 {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 2px;
}

team .team-member p.team-member-position {
    font-weight: bold;
}

team .team-member p {
    font-size: 15px;
}

/* =Services
-------------------------------------------------------------- */

services {
    padding: 140px 50px 40px 50px;
    display: block;
}

services.tiles {
    padding: 0;
}

services .container-fluid {
    max-width: 1600px;
}

services h1 {
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 30px;
}

services .service {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 100px;
    position: relative;
}

services .service .service-icon {
    margin-bottom: 10px;
    font-size: 50px;
}

services .service .service-image {
    margin-bottom: 40px;
}

services .service h2 {
    font-size: 20px;
    font-weight: 900;
}

services .service p {
    font-size: 15px;
}

/* =Services & Team (Homepage)
-------------------------------------------------------------- */

page.about.home {
    text-align: center;
}

services.home h2.title, team.home h2.title, page.about.home h2.title {
    text-align: center;
    margin-bottom: 60px;
    font-weight: 700;
    font-size: 38px;
}

page.about.home h2.title {
    margin-bottom: 20px;
}

services.home a, team.home a, page.about.home a {
    cursor: pointer;
    height: 60px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    font-weight: 700;
    margin-left: 4px;
    margin-right: 4px;
    border: 2px solid #B9213D;
    color: #fff;
    background: #B9213D;
    display: block;
    margin: auto;
    margin-bottom: 100px;
    text-align: center;
    line-height: 56px;
}

services.home a:hover, team.home a:hover, page.about.home a:hover {
    background: transparent;
    border: 2px solid #B9213D;
    color: #B9213D;
}

page.about.home a {
    margin-bottom: 0px;
    margin-top: 50px;
}

/* =About
-------------------------------------------------------------- */

about {
    padding: 140px 50px 40px 50px;
    display: block;
}

about .container-fluid {
    max-width: 1600px;
}

about h1 {
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 30px;
}

about .about {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 100px;
    position: relative;
}

about .about .about-icon {
    margin-bottom: 10px;
    font-size: 50px;
}

about .about h2 {
    font-size: 20px;
    font-weight: 900;
}

about .about p {
    font-size: 15px;
}

/* =Menu
-------------------------------------------------------------- */

menu-container {
    padding: 140px 50px;
    display: block;
}

menu-container .container-fluid {
    max-width: 1400px;
}

menu-container .menu-section {
    margin-bottom: 120px;
}

menu-container .menu-section:last-of-type {
    margin-bottom: 0px;
}

menu-container .col-xl-10 .menu-section:last-of-type {
    margin-bottom: 0px;
}

menu-container .menu-section h2 {
    font-size: 30px;
    margin-bottom: 50px;
}

menu-container .menu-section .menu-item {
    margin-bottom: 35px;
    padding-right: 80px;
    position: relative;
}

menu-container .menu-section .menu-item h3 {
    font-size: 22px;
    margin-bottom: 5px;
}

menu-container .menu-section .menu-item p {
    margin-bottom: 5px;
    font-size: 14px;
}

menu-container .menu-section .menu-item .menu-item-price {
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}

menu-container .menu-section .menu-item .menu-item-price .price {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 0px;
    margin-top: 5px;
}

menu-container .menu-section .menu-left {
    padding-right: 40px;
}

menu-container .menu-section .menu-right {
    padding-left: 40px;
}

/* =Contact
-------------------------------------------------------------- */

page.contact.full {
    padding: 0;
}

page.contact.full .container-fluid {
    width: 100%;
    max-width: none;
}

page.contact h2 {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 50px;
    margin-top: 0px;
    width: 100%;
}

page.contact p {
    font-size: 15px;
}

page.contact .contact-title {
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 5px;
    color: #2E3444;
}

page.contact .opening-hours {
    margin-top: 60px;
}

page.contact.full .contact-container {
    height: 100%;
}

page.contact.full .contact-container.contact-details {
    padding: 120px 15%;
    overflow: hidden;
}

page.contact.full .contact-container.contact-details .contact-section {
    width: 45%;
    margin-right: 2%;
    margin-bottom: 60px;
    display: inline-block;
    vertical-align: top;
}

page.contact.full .contact-container.contact-details .contact-section .opening-hours {
    margin-top: 0px;
}

/* =Gravity Form
-------------------------------------------------------------- */

body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 60px !important;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection:first-of-type {
    margin-top: 10px !important;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
    display: none;
}

body .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #4A4A4A;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    color: #4A4A4A;
    border: 1px solid #2E3444;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px;
    padding: 20px;
    font-size: 14px;
    text-transform: none;
}

body .gform_wrapper textarea {
    color: #4A4A4A;
    border: 1px solid #2E3444;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 20px;
    height: 400px;
    font-size: 14px;
    text-transform: none;
}

body .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    text-align: right;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
    cursor: pointer;
    height: 70px;
    width: 240px;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #2E3444;
    color: #fff;
    font-weight: 700;
    margin-top: -10px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    border: 2px solid #2E3444;
    background: transparent;
    color: #2E3444;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
}

/* =Map
-------------------------------------------------------------- */

map {
    height: 520px;
    width: 100%;
    display: block;
}

page.contact.full map {
    height: 100%;
}

/* =Sidebar
-------------------------------------------------------------- */

sidebar {
    display: block;
}

sidebar h2 {
    font-weight: 400;
    font-size: 22px;
}

sidebar section {
    margin-bottom: 40px;
}

/* =Gallery
-------------------------------------------------------------- */

gallery {
    display: block;
    width: 100%;
    background: #eee;
    margin-bottom: 2px;
    overflow: hidden;
}

gallery .image {
    width: 25%;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Subscribe
-------------------------------------------------------------- */

subscribe {
    display: block;
    padding: 100px 30px;
    text-align: center;
    margin-bottom: 2px;
}

subscribe h2 {
    margin-bottom: 5px;
}

subscribe #mc_embed_signup {
    max-width: 600px;
    margin: auto;
    margin-top: 35px;
    position: relative;
}

subscribe #mc_embed_signup input {
    height: 50px !important;
    background: #fff !important;
    border: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    font-size: 13px !important;
    width: calc(100% - 110px) !important;
    display: block;
    padding-left: 15px;

}

subscribe #mc_embed_signup input#mc-embedded-subscribe {
    width: 110px !important;
    background: #2E3444 !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    font-weight: 700 !important;
    height: 100% !important;
    text-transform: uppercase;
    font-size: 12px;
    padding-left: 10px;
    color: #fff;
    text-align: center !important;
}

subscribe #mc_embed_signup input#mc-embedded-subscribe:hover {
    color: #fff !important;
    background: #222836 !important;
}

/* =Social
-------------------------------------------------------------- */

social {
    display: block;
    padding: 100px 30px;
    text-align: center;
}

social .social-icon {
    display: inline-block;
    font-size: 40px;
    margin-top: 10px;
    vertical-align: middle;
    margin-left: 15px;
    margin-bottom: 0px;
    color: #B9213D;
}

social .social-icon.facebook {
    font-size: 34px;
}

/* =Footer
-------------------------------------------------------------- */

footer {
    display: block;
    padding: 70px 70px 25px 70px;
    overflow: hidden;
}

footer .footer-widget {
    width: 25%;
    float: left;
}

footer .footer-widget h4 {
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 600;
}

footer .footer-widget p {
    font-size: 12px;
}

footer .footer-widget p.footer-widget-title {
    font-weight: bold;
    margin-bottom: 0px;
}

footer .footer-widget ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

footer .footer-widget ul li {
    font-size: 12px;
}

footer .footer-widget ul li {
    margin-bottom: 4px;
}

footer .footer-widget ul li a {
    color: #fff;
}

footer .footer-widget ul li a:hover {
    color: #eee;
}

footer .footer-widget ul li ul {
    display: none;
}

footer .footer-copyright {
    width: 100%;
    border-top: 1px solid #E1E0E1;
    padding-top: 25px;
    overflow: hidden;
    float: left;
    margin-top: 50px;
}

footer .footer-copyright p {
    font-size: 12px;
    margin-bottom: 0px;
}

footer .footer-copyright p.copyright {
    float: left;
}

footer .footer-copyright p.ace {
    float: right;
}

footer .footer-copyright p a {
    color: #fff !important;
}

/* =Side Menu
-------------------------------------------------------------- */

.ace-spmenu {
    border-left: 1px solid #fff;
    background: #2E3444;
    overflow: scroll;
}

.ace-spmenu-header {
    height: 100px;
    border-bottom: 1px solid #fff;
    text-align: center;
    overflow: hidden;
}

.ace-spmenu-vertical a {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.ace-spmenu-vertical a:hover {
    color: #2E3444;
}

.side_close {
    display: block;
    position: absolute;
    top: 38px;
    right: 15px;
    border: none;
    background: transparent;
    color: #fff;
    transform: scale(0.8);
    cursor: pointer;
}


/** Custom CSS */

.button {
  cursor: pointer;
  height: 70px;
  width: 240px;
  text-transform: uppercase;
  font-size: 14px;
  border: 2px solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  transition: none;
  font-weight: 700;
  transition: all 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.button-border-white {
  background-color: transparent;
  border-color: white;
  color: white;
}

.button-border-white:hover {
  background-color: white;
  color: #000;
}

.background-cover {
  background-size: cover;
  background-position: center;
}

.image-cover {
  object-fit: cover;
}

.column-text {
  padding: 150px;
}

.column-image {
  min-height: 400px;
}

.acf-map {
  height: 100%;
}

.section-container {
  padding: 100px 0;
}

#home_cta {
  background-color: #000;
  padding-top: 50px;
  padding-bottom: 50px;
}

#home_testimonials {
  padding: 100px 0;
  background-color: #f4f4f4;
}

#home_testimonials .heading {
  margin-bottom: 70px;
}

#page_banner {
  background: #000;
}

#meals_intro .gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

#meals_intro .gallery a {
  display: inline-block;
  width: calc(33.33% - 10px);
  margin-bottom: 20px;
}

#meals_intro .gallery img {
  object-fit: cover;
}

#page_meals .column-text {
  background: #f4f4f4;
}

#page_meals .column-image {
  max-height: 500px;
}

#page_meals .column-image img {
  object-fit: cover;
  max-height: 500px;
}

#page_meals .column-image iframe {
  width: 100%;
  height: 100%;
}

#page_meals .column-image .slick-dots {
  bottom: 0;
}

#meal_menu {
  background: #3a3a3a;
}

#meal_menu .menu-list iframe {
  height: 500px;
}

.facility-room .column-text {
  background: #f4f4f4;
}

.facility-room .column-text ul {
  list-style: none;
}

.facility-room .column-text ul li {
  position: relative;
}

.facility-room .column-text ul li:before {
  content: '✓';
  position: absolute;
  left: -30px;
  font-size: 20px;
}

#home_contact ul {
  padding: 0;
}

#home_contact ul li {
  list-style-type: none;
  margin-bottom: 10px;
}

#home_contact ul li svg {
  margin-right: 10px;
}

#kc_gallery {
  padding: 30px 0;
}

#booking_form .gform_wrapper .top_label .gfield_label {
  display: block;
}

#booking_form .gform_wrapper #field_2_4,
#booking_form .gform_wrapper #field_2_5 {
  display: inline-block;
  width: 50%;
}

#booking_form .gform_wrapper #field_2_4 input,
#booking_form .gform_wrapper #field_2_5 input {
  width: 100%;
}

.footer-widget .sponsors img {
  max-width: 150px;
}

.footer-widget .social-icons li {
  display: inline-block;
  font-size: 25px;
  margin-right: 5px;
}

/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (max-width: 1399px) {

    tabs .tab-container {
        height: 100%;
        padding: 130px 90px;
    }

    right-content .right-content-container {
        padding: 130px 90px;
    }

    left-content .left-content-container {
        padding: 130px 90px;
    }

}

@media (min-width: 1200px) {

}

@media (max-width: 1199px) {

    .column-text {
      padding: 150px 70px;
    }

    nav ul li a {
        padding-left: 6px;
        padding-right: 6px;
    }

    hero.split .hero-background, hero.top .hero-background{
        height: 450px;
    }

    hero.split .hero-content, hero.top .hero-content {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    tabs .tab-container {
        height: 100%;
        padding: 110px 70px;
    }

    tabs .tab-container.tab-container-left {
        border-right: none;
        border-bottom: 2px solid #fff;
    }

    tabs .tab-container.tab-container-right {
        border-left: none;
    }

    right-content .right-content-background {
        height: 400px;
    }

    right-content .right-content-container {
        padding: 110px 70px;
    }

    left-content .left-content-background {
        height: 400px;
    }

    left-content .left-content-container {
        padding: 110px 70px;
    }

    menu-container .menu-section .menu-left {
        padding-right: 15px;
    }

    menu-container .menu-section .menu-right {
        padding-left: 15px;
    }

    page.contact.full .contact-container.contact-details {
        padding: 120px 50px;
    }

    page.contact.full .contact-container.contact-details .contact-section {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 60px;
        display: block;
        vertical-align: top;
    }

    gallery .image {
        width: 50%;
    }

    footer {
        display: block;
        padding: 70px 30px 25px 30px;
        overflow: hidden;
    }

}

@media (min-width: 992px) {

}

@media (max-width: 991px) {

    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 34px;
    }

    top-bar {
        height: 50px;
    }

    top-bar .top-bar-cta {
        padding-left: 15px;
        padding-right: 15px;
        height: 50px;
    }

    top-bar .top-bar-cta p {
        height: 50px;
        line-height: 50px;
    }

    top-bar .social {
        height: 50px;
    }

    top-bar .social .social-icon {
        padding-top: 13px;
    }

    nav {
        display: none;
    }

    page nav {
        display: block;
    }

    trigger.menu-bttn {
        display: block;
        margin-left: 15px;
        transform: scale(0.8);
    }

    #nav-icon3 {
        margin-top: 43px !important;
    }

    hero {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    hero.split .hero-background, hero.top .hero-background {
        height: 350px;
    }

    hero button {
        height: 60px;
        width: 200px;
        margin-top: 15px;
    }

    recent {
        padding: 90px 30px;
    }

    recent ul {
        padding-top: 30px;
    }

    recent ul li {
        width: 100%;
        margin-top: 15px;
    }

    blog {
        padding: 90px 30px;
    }

    blog .blog {
        margin-top: 30px;
    }

    page, single, menu-container {
        padding: 80px 50px;
    }

    page.contact.full .contact-container.contact-details {
        padding: 80px 50px;
    }

    page.contact.full map {
        height: 400px;
    }

    team, services, about {
        padding: 80px 50px 0px 50px;
    }

    sidebar {
        margin-top: 60px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    page.contact h2 {
        margin-top: 50px;
    }

    team.template-3 .team-member {
        display: block;
    }

    team.template-3 .team-member .team-member-photo-container {
        position: relative;
    }

    team.template-3 .team-member {
        padding: 0px;
        min-height: auto;
        text-align: center;
    }

    #meals_intro .gallery a {
        width: calc(50% - 10px);
    }

}

@media (min-width: 768px) {

}

@media (max-width: 767px) {

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 29px;
    }

    logo img {
        max-width: 140px !important;
        margin-top: -5px;
    }

    .column-text {
      padding: 100px 30px;
    }

    hero {
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }

    hero.split .hero-background, hero.top .hero-background {
        height: 300px;
    }

    hero.split .hero-content, hero.top .hero-content {
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }

    hero button {
        font-size: 13px;
    }

    tabs .tab-container {
        height: 100%;
        padding: 90px 50px;
    }

    recent {
        padding: 90px 15px;
    }

    recent ul li .product-description {
        padding: 50px 25px 70px 25px;
    }

    right-content .right-content-background {
        height: 350px;
    }

    right-content .right-content-container {
        padding: 90px 50px;
    }

    left-content .left-content-background {
        height: 350px;
    }

    left-content .left-content-container {
        padding: 90px 50px;
    }

    .home blog {
        padding: 90px 30px;
    }

    blog {
        padding: 70px 30px;
    }

    blog.blog-narrow .blog .blog-post {
        margin-bottom: 30px;
    }

    blog.blog-narrow .blog .blog-post .featured-image {
        height: 250px;
    }

    blog .blog .blog-post .blog-post-content {
        padding: 60px 25px;
    }

    banner {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    banner p.banner-title {
        font-size: 36px;
    }

    page, single, menu-container {
        padding: 80px 30px;
    }

    page.contact.full .contact-container.contact-details {
        padding: 80px 30px;
    }

    team, services, about {
        padding: 80px 30px 0px 30px;
    }

    blog .search .search-left {
        border-bottom: 1px solid #2E3444;
        border-right: none;
    }

    page .blog .blog-post {
        margin-bottom: 70px;
    }

    footer .footer-widget {
        width: 100%;
        margin-bottom: 40px;
    }

    footer .footer-copyright {
        margin-top: 10px;
    }

    footer .footer-copyright p {
        width: 100%;
        text-align: center;
    }

}

@media (max-width: 599px) {

    top-bar .top-bar-cta p {
        display: none;
    }

    top-bar .top-bar-cta .top-bar-icon {
        margin-right: 0px;
        margin-top: 14px;
    }

    hero button {
        display: block;
        margin: auto;
        margin-top: 15px;
    }

    hero button.hero-button-left {
        margin-top: 35px;
    }

    tabs .tab-container {
        height: 100%;
        padding: 70px 30px;
    }

    right-content .right-content-background {
        height: 300px;
    }

    right-content .right-content-container {
        padding: 70px 30px;
    }

    left-content .left-content-background {
        height: 300px;
    }

    left-content .left-content-container {
        padding: 70px 30px;
    }

    recent ul li {
        margin-left: 5px;
        margin-right: 5px;
    }

    subscribe, social {
        display: block;
        padding: 60px 30px;
        text-align: center;
    }

    subscribe h2, social h2 {
        margin-bottom: 10px;
        font-size: 26px;
    }

    social .social-icon {
        margin-top: 0px;
    }

    sidebar {
        margin-top: 70px;
    }

    services.home h2.title, team.home h2.title, page.about.home h2.title {
        font-size: 29px;
    }

    gallery .image {
        width: 100%;
    }

}

@media screen and (max-width: 480px) {
  #meals_intro .gallery a {
      width: 100%;
  }
}

@media screen and (max-width: 400px) {

}
